MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004661ATutorModulespublic2010-12-14 09:482013-02-28 18:05
Reportergreg 
Assigned Togreg 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.1 
Summary0004661: AContent Detailed view
DescriptionAdd the AContent simple search to the AContent detailed view.
TagsNo tags attached.
Affects versionSVN
SVN Revision# ffc99c7..0355530 master -> master
Attached Files

- Relationships

-  Notes
(0006119)
greg (administrator)
2013-02-28 13:30

Added detail view box for AContent
(0006173)
greg (administrator)
2013-02-28 18:05

Resolved for 2.1.1

- Issue History
Date Modified Username Field Change
2010-12-14 09:48 greg New Issue
2010-12-14 09:48 greg Affects version => SVN
2011-07-18 16:40 greg Assigned To => greg
2011-07-18 16:40 greg Status new => assigned
2011-08-02 16:05 greg Priority normal => low
2013-02-28 13:30 greg SVN Revision# => ffc99c7..0355530 master -> master
2013-02-28 13:30 greg Note Added: 0006119
2013-02-28 13:30 greg Status assigned => resolved
2013-02-28 13:30 greg Fixed in Version => 2.1.1
2013-02-28 13:30 greg Resolution open => fixed
2013-02-28 18:05 greg Note Added: 0006173
2013-02-28 18:05 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker